"Module1.kOtsiYkkoset" = "Ykköset";
"Module1.kOtsiKakkoset" = "Kakkoset";
"Module1.kOtsiKolmoset" = "Kolmoset";
"Module1.kOtsiNeloset" = "Neloset";
"Module1.kOtsiViitoset" = "Viitoset";
"Module1.kOtsiKuutoset" = "Kuutoset";
"Module1.kOtsiBonus" = "Bonus";
"Module1.kOtsiYlakerta" = "Yläkerta";
"Module1.kOtsiPari" = "Pari";
"Module1.kOtsi2Paria" = "Kaksi paria";
"Module1.kOtsiKolmiluku" = "Kolmiluku";
"Module1.kOtsiNeliluku" = "Neliluku";
"Module1.kOtsiPSuora" = "Pieni suora";
"Module1.kOtsiSSuora" = "Suuri suora";
"Module1.kOtsiMokki" = "Mökki";
"Module1.kOtsiSattuma" = "Sattuma";
"Module1.kOtsiYatzy" = "Yatzy";
"Module1.kOtsiYhteensa" = "Yhteensä";
"Module1.kIkkunaTulokset" = "Tulokset";
"Module1.kPainikeArvonta" = "Arvonta";
"Module1.kTekstiPelaajamaara" = "Pelaajamäärä:";
"Module1.kValintaRuutuHidasKone" = "Hidas kone";
"Module1.kTekstiPelaaja" = "Pelaaja";
"Module1.kTekstiPelit" = "Pelit";
"Module1.kMenuAbout" = "Tietoja Yatzysta…";
"Module1.kMenuFile" = "Arkisto";
"Module1.kMenuUusiPeli" = "Uusi peli";
"Module1.kMenuLopeta" = "Lopeta";
"Module1.kMenuEdit" = "Muokkaus";
"Module1.kMenuPeru" = "Peru";
"Module1.kMenuLeikkaa" = "Leikkaa";
"Module1.kMenuKopioi" = "Kopioi";
"Module1.kMenuSijoita" = "Sijoita";
"Module1.kMenuPoista" = "Poista";
"Module1.kTekstiHeitto1" = "Heitä ensimmäinen heitto";
"Module1.kTekstiHeitto2" = "Heitä toinen heitto";
"Module1.kTekstiHeitto3" = "Heitä kolmas heitto";
"Module1.kTekstiValitsePidettavat" = "Valitse mitkä pidät";
"Module1.kTekstiValitseMihinSijoitat" = "Valitse mihin sijoitat";
"Module1.kTekstiPeliLoppui" = "Peli loppui.";
"Module1.kTekstiVoitti" = "voitti";
"Module1.kTekstiOnnittelut" = "Onnea";
"Module1.kTekstiPeliLoppuUusiPeli" = "Peli on loppu. Valitse Uusi peli Arkisto-valikosta!";
"Module1.kTekstiVaaraPaikka" = "Et voi sijoittaa tulosta valitsemallesi paikalle, kokeile toista paikkaa!";
"Module1.kTekstiHeitaEnsin" = "Heitähän ensin!";
"Module1.kTekstiHeikinViidesYatzy" = "Heikin viides Yatzy";
"Module1.kTekstiPidossa" = "Pidetään";
"Module1.kTekstiMilloinTulosKirjattu" = "Tulos kirjattu";
"Module1.kMenuNaytaTuloslista" = "Näytä tuloslista";
"Module1.kMenuAnnaVihje" = "Anna vihje";
"Module1.kTekstiNoppienLukkojenNappainoikotiet" = "Noppalukkojen pikanäppäimet";
"Module1.kMenuApuValikko" = "Lisä";
"Module1.kAnnaPelaajalleNimi" = "Anna pelaajalle nimi:";
"Module1.kMacintoshPelaa" = "Macintosh pelaa";
"Module1.kMenuYatzynOhjeet" = "Yatzyn ohjeet";
"Module1.kOhjeTiedostonNimi" = "Ohjeet.pdf";
"Module1.kOhjetiedostoEiKaytettavissa" = "Ohjetiedostoa ei ole käytettävissä.";
"Module1.kpainArvonta" = "painArvontaFi";
"Module1.kpainUusipeli" = "painUusipeliFi";
"Module1.kpainAloita" = "painAloitaFi";
"Module1.kpainJatka" = "painJatkaFi";
"Module1.kpainKeskeyta" = "painKeskeytaFi";
"Module1.kMenuSijoitaSuosituksenMukaan" = "Sijoita suosituksen mukaan";
"Module1.kTekstiAnnapelaajalle" = "Anna pelaajalle ";
"Module1.kTekstiUusiNimi" = " uusi nimi:";
"Module1.kTekstiMacintoshpelaa" = "Macintosh pelaa";
"Module1.kCaptionCancel" = "Kumoa";
"Module1.kMenuSuljeIkkuna" = "Sulje ikkuna";
"Module1.kTekstiTasapeli" = "Tasapeli";
"Module1.kTekstiJa" = "ja";
"Module1.kKieliversio" = "Fi";
